Uploaded image for project: 'Couchbase Server'
  1. Couchbase Server
  2. MB-4724

sample bucket loader does not work if python 2.6 is not installed or is not the default python interpreter

    Details

      Description

      install latest 2.0 build ( 2.0.0r-602 )

      after setting up the node go to the settings and choose "sample bucket" and click on "create"

      btw . things work just fine if you run cluster_run but it fails on rpm/deb installations.

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        There are no open Gerrit changes for this issue.

          People

          • Assignee:
            mccouch MC Brown (Inactive)
            Reporter:
            farshid Farshid Ghods (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes